﻿
body{
	margin:0px;
	padding:0px;
	text-align:left;
	line-height: 215%;
	font: 13px MS Gothic, MS Mincho, MS PGothic, MS PMincho;
	background-image:url(/images/bg_header.jpg);background-repeat:no-repeat;background-position:top;}

*{ word-break: break-all; word-wrap: break-word;}	/*在IE中实行强制换行*/
.c{clear: both;padding:0px; text-align: center;} /* 此句作用是为了兼容 firefox,Netscape等非IE浏览器 */

/* 综合设置 */
form, p{margin:0px; }
a:link{text-decoration:none;color:#333333;}
a:visited{text-decoration:none;color:#333333;}

a:hover{letter-spacing:1px}
a img {border: none; }
h1,h2,h3,h4,h5,h6{margin:0px; font-size:12px;}
table{empty-cells: show; border-collapse: collapse; }
select{font-size:12px; }
li,ul,ol{margin:0px; list-style:none; list-style-position:outside;}
div{margin:0px; padding:0px;}

.body{margin:0px auto; width:980px;}
.main{width:660px;float:right}
.main_left{width:700px;float:left}
.main_right{width:230px;float:right}

/*顶部站点导航*/
.menu01{padding-top:4px}
.menu01 span{width:350px;float:left}
.menu01 li{float:right}
.menu01 li a:link{}
.menu01 li a:hover{word-spacing:2px;}


.menu02{}
.menu02 p{float:left}
.menu02 .logo img{width:300px;padding-top:50px}
.menu02 .banner{margin-left:50px;margin-top:30px;width:500px;}

.button{ color:#FFFFFF;width:89px;height:31px;margin:0px;border:0px;}
/*public header img-spirt*/
#cui_nav,#cui_nav a:hover,.cui_nav_current,.cui_nav_current:hover,#cui_nav span,.cui_user_grade_1,.cui_user_grade_2,.cui_user_grade_3,.cui_user_grade_4
{background-image: url(/images/bg_nav.png);background-repeat:no-repeat;}

/*cui_nav*/
#cui_nav {height: 36px;margin: 2px 0;padding:0;background-color: #0d52ae;background-repeat:repeat-x;background-position:0 -40px;border-radius:4px;text-align:center;}
#cui_nav a {display: block;float:left;height: 18px;padding:9px 30px 9px 30px;color: #fff;}
#cui_nav a:hover {background-color: #0456d2;background-repeat:repeat-x;background-position:0 -80px;text-decoration: none; }
#cui_nav .cui_nav_current,#cui_nav .cui_nav_current:hover {	position: relative;margin:-2px 0;padding:11px 12px;background-color:#fff;background-repeat:repeat-x;background-position:0 -120px; font-weight: bold;color:#000;}
#cui_nav .cui_nav_current:hover{color: #0053aa;}
#cui_nav .cui_nav_left,#cui_nav .cui_nav_right {width: 7px;height: 36px;padding: 0;}
#cui_nav .cui_nav_left {float:left;background-position: 0 0;}
#cui_nav .cui_nav_right { float: right; background-position: right 0; }

.side_nav { float: left; width: 310px; }
/* searchbox */
.box_search { margin-bottom: 10px; background: #287bce url(/images/bg_jipiao.png) no-repeat 0 0; }
.box_search h2 { height: 43px; line-height: 40px; padding-left: 40px; font-size: 14px; color: #fff; }
.box_search .link_integral { float: right; margin-right: 5px; font-size: 12px; font-weight: normal; color: #fff; }
.search_content { padding:0 10px 20px; background: #fff; border: 5px solid #287bce; border-top: none; position: relative; }
.search_type { padding: 5px 0; }
.search_type .base_label{margin-right:15px;}
.search_item { width: 280px; overflow: hidden; }
.search_item li{float:left;width:140px;padding-bottom:8px;font:14px/20px "microsoft yahei",simsun;overflow:hidden;}
.search_item li span{font:12px/1.5 simsun;}

.search_item input{width:126px;height:22px;padding:3px;border:1px solid #CCC;background-color:#FFF;font-family:"microsoft yahei",simsun;box-shadow: 0 0 3px rgba(0, 0, 0, 0.1) inset;}
.search_item input:focus{background-color:#F1F9FF;border:1px solid #67A1E2;box-shadow:0 0 3px #99CCFF inset;}
.search_item select{height:22px;padding:2px;border:1px solid #ccc;font-size:12px;color:#808080;}
.search_item b { font: normal 12px simsun; color: #d81921; }
.search_single .item2{visibility:hidden;}
.search_single .item3,.search_double .item3,.search_multiple .item1,.search_multiple .item2{display:none;}
.search_other{margin-top:8px;color:#666;}
.search_other input{height:14px;font-size:12px;}
.search_other li{padding-bottom:4px;font:12px/1.5 simsun;}
.box_btn{padding: 15px 0 0;}
.btn_search{float:right;width:130px;height:36px;margin-right:6px;padding-bottom:1px;*padding-top:3px;text-indent:24px;background:url(/images/bg_jipiao.png) no-repeat 0 -220px;border:none;font:bold 16px Verdana,simsun;color:#fff;cursor:pointer;}
.btn_search:hover{background-position:-131px -220px;}

.search_history { width: 280px; margin-top:20px; border-top: 1px dashed #ccc; }
.search_history dt { padding: 8px 0; font-weight: bold; }
.search_history dd a { white-space: nowrap; }

.box_tools { width: 290px; padding: 10px 8px 8px 10px; overflow: hidden; }
.box_tools li { float: left; width: 143px; height: 40px; margin: 0 2px 2px 0; background-color: #f7f7f7; background-image: url(/images/bg_jipiao.png); background-repeat: no-repeat; }
.box_tools a { display: block; width: 100px; height: 40px; padding-left: 43px; line-height: 40px; color:#666; }
.box_tools a:hover { text-decoration: none; }
.tools_remind { background-position: 0 -128px; }
.tools_group { background-position: -160px -128px; }
.tools_realtime { background-position: 0 -176px; }
.tools_checkin { background-position: -160px -176px; }

.list { padding: 5px 10px; overflow: hidden; }
.list li { height: 24px; line-height: 24px; overflow: hidden; }
.list li a, .list dd a { padding-left: 12px; background: url(/images/bg_jipiao.png) no-repeat 0 -272px; color: #333; }
.list a:hover { background-position: 0 -304px; color: #05a; }
.list_more { margin-top: 10px; padding: 6px 0; border-top: 1px dashed #ccc; }
#moreInfo { height: 338px; overflow: hidden; }

.main_nav { float: right; width: 630px; }
.main_nav .base_price { font-weight: bold; }

.box { margin-bottom: 10px; border: 1px solid #adcded; position: relative; }
.box_title { height: 28px; line-height: 28px; padding: 0 10px; background: #dcedfb url(images/bg_jipiao.png) repeat-x 0 -48px; font-family: Verdana; }
.box_title em { font-style: normal; font-size: 16px; }
.title_tab { border-bottom: 1px solid #adcded; }
.box h3 { font-size: 12px; }
.box h4 { font-size: 12px; }
.more { float: right; font-weight: normal; font-size: 12px; }

.sou02{margin-bottom:15px}
.news{height:120px}
.news li{float:left;padding:4px 2px 0px 10px; width:47%}

.recommend_hot { width: 608px; height: 68px; *height: 66px; _height: 68px; margin-bottom: 10px; border: 1px solid #adcded; }
.recommend_hot dt { font-weight: bold; }
.recommend_hot dd { float: left; width: 280px; height: 24px; margin-right: 24px; line-height: 26px; overflow: hidden; }

.flight_logo { width: 629px; height: 27px; padding: 6px 0; background: #fff url(/images/bg_jipiao.png) repeat-y; overflow:hidden;}
.flight_logo dt { float: left; width: 85px; padding: 0 21px 0 10px;_padding-right:18px; line-height: 27px; font-weight: bold; }
.flight_logo dd { float: left; width: 120px; padding: 0 25px; border-left: 1px solid #ccc; }
.flight_logo a { display: block; width: 120px; height: 0; overflow: hidden; padding-top: 28px; background-image: url(images/bg_jipiao.png); background-repeat: no-repeat; }
.flight_logo .flight_hu { background-position: center -3px; }
.flight_logo .flight_jd { background-position: center -32px; }
.flight_logo .flight_8l { background-position: center -66px; }
.flight_logo .flight_3u { background-position: center -96px; }

#hotCity { height: 225px; }
.menu_city { position: absolute; top: 0; right: 60px; }
.menu_city li { float: left; }
.menu_city a { display: block; padding: 0 8px; font: normal 12px/29px Verdana; }
.menu_city a:hover { text-decoration: none; }
.menu_city .city_current { background: #fff url(/images/bg_jipiao.png) no-repeat 0 -80px; border-left: 1px solid #adcded; border-right: 1px solid #adcded; }
.menu_city .city_current a { padding:0 7px; }
.city_more { width: 60px; position: absolute; right: 0; top: -1px; z-index: 9; border-top: 1px solid #abccef; }
.city_more a { display: block; padding: 0 10px; font: normal 12px/29px Verdana; white-space: nowrap; overflow: hidden; }
.city_more a:hover { text-decoration: none; }
.city_more dd { display: none; }
.city_more dd a { line-height: 22px; }
.city_more dd a:hover { background: #eaf4ff; }
.city_more b { position: absolute; right: 5px; top: 8px; width: 16px; height: 11px; background: url(/images/bg_jipiao.png) no-repeat 0 -674px; }
/*.city_more:hover, */.city_unfold { top: -1px; right: -1px; background: #fff; border: 1px solid #abccef; box-shadow: -1px 1px 3px rgba(204, 204, 204, 0.8); cursor: pointer; }
/*.city_more:hover dd, */.city_unfold dd { display: block; }
/*.city_more:hover b, */.city_unfold b { -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; }

.flight_lowprice { width:630px;overflow: hidden; background: url(/images/bg_jipiao.png) no-repeat -24px -262px;padding:4px 2px 0px 15px;}
.flight_lowprice li { float: left; width:310px; padding: 8px 0 4px 2px; margin:0px 0px 4px 0px }
.flight_lowprice em { font-style:normal}



.bg_0 { background-color: #fff; }
.bg_1 { background-color: #f7f7f7; }
.state_1 { color: #95b23d; }
.state_2 { color: #67a1e2; }
.state_3 { color: #f7931e; }
.state_4 { color: #d81921; }

.base_price {font-family: Verdana; color:#E56700; font-style:normal; text-decoration:none;}
.base_price dfn { font-weight: normal; font-family: Arial,Simsun; }

.page_slide { float: right; padding: 10px; overflow: hidden; }
.page_slide li { float: left; width: 16px; height: 16px; margin-left: 4px; background: url(http://pic.c-ctrip.com/fltdomestic100520/un_index.png?111205.png) no-repeat 0 -368px; cursor: pointer; }
.page_slide .page_slide_current { background-position: 0 -336px; }

.book_step { height: 62px; text-indent: -9999em; background: url(/images/bg_jipiao.png}

.banner_footer { width: 960px; height: 60px; margin-bottom: 10px; }
.banner_footer a { float: left; width: 230px; height: 60px; margin-right: 10px; overflow: hidden; }
.banner_footer div {float:left; width:230px;height:60px;display:inline;margin-right: 10px;}
.seo_footer { margin-bottom: 10px; padding: 5px 10px; background: #f1f1f1; }
.seo_footer a { margin-right: 5px; white-space: nowrap; color: #999; }
.seo_none {display:none;}

/* 机票首页 */
.flight_left{float:left; width:228px; background:#EFF5FB;}
.flight_main{float:left; width:744px;}


/* 酒店首页特价酒店 */
.index_sidebarshow{margin:8px;border:1px solid #CEE0F4}
.index_sidebarshow h3{padding:3px 3px 3px 10px; color:#0745A3; background:#CEE0F4;}
.index_sidebarshow ul{background:#fff; padding:4px;}
.index_sidebarshow .listx{padding:4px 4px 0px 4px;}
.index_sidebarshow .listx li{margin:2px 0px 2px 0px; background:url('hotel/liicon.gif') no-repeat 0px 12px; cursor:pointer; padding:0px 0px 0px 8px; height:22px; overflow: hidden;}
.index_sidebarshow .listx li span{float:right;color:#f40; font-weight:normal;text-decoration:none; }
.index_sidebarshow .listx li span i{color:#ccc; font-weight:normal; font-style:normal; padding-right:20px;}
.index_sidebarshow .listx li a:link, .index_sidebarshow .listx li a:visited{text-decoration:underline;color:#0745A3; display:block;}
.index_sidebarshow .listx li a:hover{color:#f40; background:#EFF5FB; text-decoration:none;}


/* 机票搜索 */
.flight_index_sou{margin:0px; /*background:url('flight/flight_index_bg.jpg') no-repeat top;  height:525px; */ padding:10px 0px 0px 0px;}
.index_sou{margin:0px;height:1%;}
.index_sou h2{background:url('flight/flight_index_soubg.gif') no-repeat 10px 6px;  line-height:33px; padding:5px 20px 0px 60px; font-size:14px; color:#f40;}
.index_sou h2 span{float:right;}

.index_sou h3{color:#0745A3; font-size:13px; padding:0px 0px 0px 10px;}
.index_sou h3 i{background:#f40; color:#fff; font-style:normal; font-size:12px; margin:0px 6px 0px 0px; padding:0px 4px 0px 4px;}

/*标题*/
.index_sou .flight_index_title{height:1%; margin:5px 0px 5px 5px; *margin:5px 0px 20px 5px;}
*+html .index_sou .flight_index_title{height:1%; margin:10px 0px 35px 5px;} /* ie7 only */
.index_sou .flight_index_title i{float:left; font-style:normal; font-size:14px; margin:0px 10px 0px 10px;}

/*第一步*/
.index_sou .setup1{padding:5px 0px 5px 0px; margin:5px 0px 0px 0px;}
.index_sou .setup1 ul{padding:0px; margin:0px;}
.index_sou .setup1 ul fieldset{border:1px solid #D3E3F5; margin:0px 0px 0px 0px; background:#fff;height:1%;}
.index_sou .setup1 ul fieldset legend{font-weight:bold; font-size:12px; padding:0px 20px 0px 20px;}
.index_sou .setup1 ul fieldset ol{clear:both; height:1%; padding:10px;}
.index_sou .setup1 ul fieldset ol li{float:left; width:45%; height:1%; margin:3px 5px 3px 5px; font-size:12px;}
.index_sou .setup1 ul fieldset ol li label{float:left; width:100px; text-align:right; line-height:22px;}
.index_sou .setup1 ul fieldset ol li input{width:100px;}

/*第二步*/
.index_sou .setup2{padding:5px 0px 5px 0px; margin:5px 0px 0px 0px;}
.index_sou .setup2 ul{height:25px; padding:10px; border:1px solid #D3E3F5; background:#fff;}
.index_sou .setup2 li{float:left; width:30%; margin:2px 5px 2px 5px; }

/*第三步*/
.index_sou .setup3{padding:5px 0px 5px 0px; margin:5px 0px 0px 0px;}
.index_sou .setup3 ul{height:25px;padding:10px; border:1px solid #D3E3F5; background:#fff;}
.index_sou .setup3 li{float:left; width:45%; margin:2px 5px 2px 5px;}

/*按钮*/
.index_sou .goto{text-align:center; padding:5px 40px 0px 0px; *padding:10px 40px 0px 0px;}
.index_sou .goto button{margin:0px 0px 0px 50px; background:url('hotel/index_sou_button.gif') no-repeat; border:0px;width:90px; height:28px; color:#C64F00;font-size:12px; font-weight:bold;}



/*选择卡 2 比较宽的*/
.tag2{margin:15px 0px 0px 0px; background:#CEE0F4 url('/css/hotel/tagbg_lefttop.jpg') no-repeat left top; text-align:left;}
.tagshow2 {margin:0px; /*position: relative;*/ background:url('/css/hotel/tagbg_righttop.jpg') no-repeat right top;}
.tagshow2 h3 {margin:0px; padding:0px 5px 0px 0px; line-height: 28px;}
.tagshow2tabs {/*position:absolute;*/ margin:0px 0px 0px 20px; line-height: 25px;}
.tagshow2 ul{margin:0px; background:#fff; padding:5px 4px 4px 4px; font-size:12px; line-height: 185%;  height:100px; clear:both; border-bottom:1px solid #CEE0F4; border-left:1px solid #CEE0F4; border-right:1px solid #CEE0F4;}
.tagshow2tabs i {float:left; line-height:22px; height:22px; overflow: hidden; width:80px; padding:4px 0px 0px 0px; margin:4px 0px 0px 0px;  font-size:13px; color:#084D9C; font-weight:bold; font-style:normal;}
.tagshow2tabs span {float:left; line-height:22px; height:22px; overflow: hidden; width:100px; cursor: pointer; text-align:center; padding:4px 0px 0px 0px; margin:4px 0px 0px 0px;  font-size:12px; color:#084D9C;}
.tagshow2tabs span.active {font-size:13px; color:#000; line-height: 25px; background:#fff url('hotel/tagactivebg.gif') no-repeat top;}

.tagshow2 .listx{padding:4px 0px 4px 4px;  height:1%;}
.tagshow2 .listx li{float:left; width:25%; margin:2px 30px 2px 5px; cursor:pointer; padding:0px 0px 0px 8px; height:22px; overflow: hidden; border-bottom:1px solid #ccc;}
.tagshow2 .listx li span{float:right; width:75px; color:#f40; text-align:left; font-weight:normal;text-decoration:none; cursor:pointer;font-family:Arial,宋体;}
.tagshow2 .listx li span i{color:#ccc; font-weight:normal; font-style:normal; float:left; width:25px;text-align:center cursor:pointer;}
.tagshow2 .listx li a:link, .tagshow2 .listx li a:visited{text-decoration:none;color:#0745A3; display:block;}
.tagshow2 .listx li a:hover{color:#f40; background:#EFF5FB; text-decoration:none;}


/**/
.flight_book{padding:10px;}
.flight_book h3{padding:5px; font-size:14px;}
.flight_book p{margin:5px;}
.flight_book .title{} /*标题*/
.flight_book .title td{border:1px solid #CEE0F4; text-align:center; padding:5px; font-weight:bold; color:#0745A3; background:#EFF5FB;}
.flight_book .show{} /*内容*/
.flight_book .show td{border:1px solid #CEE0F4; text-align:center; padding:5px; background:#fff;}


/*查询过程*/
.FlightSearching{margin:20px auto; width:500px;  text-align:center;}
.FlightSearching p{padding:5px;}
.FlightSearching .t{font-size:16px; font-weight:bold; color:#f40;}

/* 填写机票订单 */
.flightorder{margin:5px 0px 10px 0px;}
.flightorder h3{color:#0745A3; font-size:13px; padding:0px 10px 0px 10px;}
.flightorder h3 span{float:right; font-size:12px; font-weight:normal;}
.flightorder h3 i{background:#f40; color:#fff; font-style:normal; font-size:12px; margin:0px 6px 0px 0px; padding:0px 4px 0px 4px;}
.flightorder table{border:1px solid #CEE0F4; width:100%;}
.flightorder table td{border:1px solid #CEE0F4; padding:3px 0px 3px 0px; text-align:center;}
.flightorder table .title{background:#CEE0F4;}
.flightorder table .title td{border:1px solid #fff;}

.flightorder2{}
.flightorder2 table{border:1px solid #CEE0F4; width:100%;}
.flightorder2 table td{text-align:left; border:1px solid #CEE0F4; padding:5px 0px 5px 10px;}
.flightorder2 table .title2{background:#CEE0F4; text-align:right; border-bottom:1px solid #fff; width:98px;}

.flightordergoto{padding:10px; text-align:center;}
.flightordergoto button{margin:0px 10px 0px 10px;}




/* 机票查询结果页 */
.body{}
.flightsearchresult_left{float:left; width:208px; background:#EFF5FB;}
.flightsearchresult_main{float:right; width:644px;}

.flightsearchresult_main .show{}
.flightsearchresult_main .show h2{background:url('flight/flight_index_soubg.gif') no-repeat 10px 6px;  line-height:33px; padding:5px 20px 0px 60px; font-size:14px; color:#f40;}
.flightsearchresult_main .show h2 i{float:right;}
.flightsearchresult_main .show h3{background:#EFF5FB; padding:5px 20px 0px 60px; font-size:12px; }
.flightsearchresult_main .show h4{padding:5px 20px 0px 60px; font-size:12px; font-weight:normal;} /*排序*/
.flightsearchresult_main .show h4 span{float:right;}
.flightsearchresult_main .show h4 span a{margin:0px 0px 0px 10px;}
.flightsearchresult_main .show h4 i{float:left; font-style:normal;}
.flightsearchresult_main .show ul{border:0px solid #f00; padding:0px;}
.flightsearchresult_main .show ul table{border:1px solid #CEE0F4; padding:0px; margin:0px; height:0px;}
.flightsearchresult_main .show ul table td{}

.FlightInfoBegin{background:#CEE0F4; border:0px; padding:0px 0px 0px 5px;}/*单元标题 tr*/
.FlightInfoBegin td{padding:0px;}
.FlightInfoBegin .FlightAir{padding:0px 0px 0px 10px}/*航空公司标志td*/
.FlightInfoBegin .FlightAir img{margin-right:5px;}

.SeatListTR{}/*所有舱位*/
.SeatListTR td{border:1px solid #CEE0F4; text-align:center; }


html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,em,button { margin: 0; padding: 0; }
body {font-size: 12px;line-height: 1.5;font-family: Simsun,sans-serif;color: #4d4d4d;}
img, fieldset { border: none; }
input, textarea { font-size: 12px; }
table { border-collapse: collapse; }
a { color: #4d4d4d; text-decoration: none; }
a:hover {color:#0053aa;text-decoration: underline;}
h1,h2,h3,h4,h5 { font-family:"Times New Roman",Simsun; }
ul { list-style: none; }
dfn { font-style: normal; }
input[type="text"]:focus{background-color:#f1f9ff;border-color:#5d9de5 #67a1e2 #67a1e2 #5d9de5;border-style:solid;border-width:1px;box-shadow: 1px 1px 3px #d0dee6 inset;}
.layoutfix { display: inline-block; }
.layoutfix { display: block; overflow: hidden; }
.left { float: left; }
.right { float: right; } 

